@charset "utf-8";

/* このcssはトップページ用です */
.first-view {
    /* 赤のダミー線 */
    /* border: 1px solid #f00; */
    /* ブラウザに対する100%となる */
    height: calc(100vh - 110px);
    background-image: url(../images/index/bg-main3.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* 見出しの位置を調整するためのflexボックスレイアウト */
    display: flex;
    /* 交差軸方向（縦）の中央配置。flexボックスレイアウトの時使用できる */
    align-items: center;

    /* 主軸方向（横）の配置。flexボックスレイアウトの時使用できる 
    justify-content: center;
    */
}

.first-view-text {
    /* 赤のダミー線 */
    /* border: 1px solid #f00; */
    width: 100%;
    /* ヘッダー領域のコンテンツの幅をそろえた。 */
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    /* flexボックスレイアウトで縦軸真ん中に配置されているコンテンツを少し上に動かすために、下に余白を追加してちょっと（80px）上に移動させている。 */
    padding-bottom: 80px;
    color: #333333;
    font-weight: bold;
    /* ネオンっぽい表現したいときは五回繰り返す？ */
    text-shadow: 1px 1px 10px #EEDCB3;
    /* border: solid 1px #f00; */
}

.first-view-text h1 {
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-size: 56px;
    line-height: 72px;
}

.first-view-text p {
    color: #333333;
    font-size: 18px;
    margin-top: 20px;
    line-height: 35px;
}

.first-view-text p .mini {
    font-size: 12px;
    margin-top: 20px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
追加要素
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.useful-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 50px;
    margin-top: 100px;
    margin-left: 100px;
    margin-right: 100px;
    /* grid-template-columns: 1fr 1fr; */
}

.useful1,
.useful2 {
    background-color: #000000;
    max-width: 100%;
    /* font-size: 40px; */
    /* border: solid 1px #f00; */

}

.useful ul li dt {
    margin-top: 30px;
    font-size: 40px;
    /* border: solid 1px #f00; */
    text-align: center;
    font-weight: bold;

}

/*================================================================================= 
最新の追加要素
=================================================================================*/
.feature {
    display: flex;
    justify-content: space-between;
    width: 2000px;
    max-width: 95%;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    /* border: solid 1px #f00; */
}

.feature img {
    width: 900px;
    height: 350px;
    object-fit: cover;
}

.feature-text {
    color: #333333;
    width: 900px;
    height: 350px;
    background-color: #f8f4e6;
    /* margin-left: 40px; */
    /* border: solid 1px #f00; */
    /* align-items: center; */
}

.reverse {
    color: #333333;
    flex-direction: row-reverse;
}

.reverse .feature-text {
    color: #333333;
    /* margin-left: 40px; */
    margin-right: 0px;
    text-align: left;
    /* border: solid 1px #f00; */
    /* align-items: flex-end; */
}

.feature-text h2 {
    color: #333333;
    font-size: 22px;
    font-weight: bold;
    line-height: 30px;
    margin-left: 40px;
}

.feature-text p {
    color: #333333;
    font-size: 15px;
    line-height: 28px;
    margin-top: 25px;
    margin-left: 40px;
}

.feature-text h3 {
    color: #333333;
    font-size: 12px;
    line-height: 28px;
    margin-top: 60px;
    margin-left: 40px;
    font-weight: 300;
}

.feature-text h4 {
    color: #333333;
    font-size: 15px;
    line-height: 28px;
    margin-top: 30px;
    margin-left: 40px;
    font-weight: bold;
}

/* ここから導入文エリア */
.lead {
    /* ダミー線 */
    /* border: 1px solid #f00; */
    max-width: 1200px;
    margin: 60px auto;
}

.lead p {
    line-height: 2;
    text-align: center;
}

.link-button-area {
    color: #fff;
    text-align: left;
    margin-top: 40px;
}

.link-button {
    background-color: #333333;
    display: inline-block;
    text-align: center;
    /* 最小幅の指定 */
    min-width: 180px;
    line-height: 48px;
    /* border-radius: 24px; */
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    transition: 3s;
    /* border: solid 1px #f00; */
}

.under {
    display: flex;
    background-color: #EEDCB3;
    /* border: solid 1px #f00; */
    justify-content: center;
    /* 水平方向の中央寄せ */
    align-items: center;
    /* 垂直方向の中央寄せ */


}

.under h2 {
    margin-left: 30px;
    margin-right: 30px;
}

.submit-button {
    color: #fff;
    background-color: #333333;
    display: inline-block;
    /* 最小幅の指定 */
    min-width: 180px;
    line-height: 30px;
    /* border-radius: 24px; */
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    margin-left: 20px;
    margin-bottom: 20px;
}

/* 
.link-button:hover {
    background-color: #d8b500;
}
 */


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ 
ここからモバイルのレイアウト 
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media (max-width: 800px) {
    .first-view {
        /* 赤のダミー線 */
        /* border: 1px solid #f00; */
        /* ブラウザに対する100%となる */
        height: calc(100vh - 50px);
        background-image: url(../images/index/bg-main3.png);

        /* 見出しの位置を調整するためのflexボックスレイアウト */

        /* 交差軸方向（縦）の中央配置。flexボックスレイアウトの時使用できる */
        align-items: flex-start;

        /* 主軸方向（横）の配置。flexボックスレイアウトの時使用できる 
    justify-content: center;
    */
    }

    .first-view-text {
        /* 赤のダミー線 */
        /* border: 1px solid #f00; */
        padding-left: 20px;
        padding-top: 60px;
    }

    .first-view-text h1 {
        font-size: 36px;
        line-height: 48px;
    }

    .first-view-text p {
        font-size: 14px;
        margin-top: 15px;
    }

    /* ここから導入文エリア */
    .lead {
        padding-left: 20px;
        padding-right: 20px;
    }

    .lead p {
        text-align: left;
    }

    /*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
追加要素
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
    .useful-list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
        margin-top: 20px;
        margin-left: 20px;
        margin-right: 20px;
        /* grid-template-columns: 1fr 1fr; */
        /* border: solid 1px #f00; */
    }

    .useful1,
    .useful2 {
        background-color: #000000;
        max-width: 100%;
        /* font-size: 40px; */
        /* border: solid 1px #f00; */

    }

    .useful ul li dt {
        margin-top: 20px;
        font-size: 30px;
        /* border: solid 1px #f00; */
        text-align: center;
        font-weight: bold;

    }

    .feature {
        display: block;
        width: 500px;
        margin-top: 45px;
    }

    .feature-text {
        margin-right: 0;
        width: 100%;
        height: auto;
        margin-top: 25px;

    }

    .reverse .feature-text {
        margin-left: 0;
    }

    .feature img {
        width: 100%;
        height: auto;
        margin-top: 25px;
    }

    .under {
        flex-direction: column;
    }

    .under h2 {
        font-size: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}


/* ここからPC版レイアウト？ */
.recommended {
    background-color: #f8f8f8;
    padding-top: 45px;
    padding-bottom: 55px;
}

.recommended h2 {
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding-left: 40px;
}

.recommended dt {
    text-align: center;
}

.recommended dd {
    text-align: center;
}

.recommended .item-list li {
    flex-shrink: 0;
    width: 260px;
    padding-left: 20px;
    margin-left: 50px;
}

.recommended2 h2 {
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding-left: 30px;
}

.recommended2 .item-list li {
    flex-shrink: 0;
    width: 350px;
    padding-left: 20px;
}

.recommended2 img {
    width: 350px;
    height: 210px;
    object-fit: cover;
}

.recommended3 {
    margin-bottom: 20px;
}

.recommended3 h2 {
    color: #000000;
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding-left: 30px;
    padding-top: 30px;
}

.recommended3 .item-list li {
    flex-shrink: 0;
    width: 620px;
    padding-left: 20px;
}

.recommended3 img {
    width: 620px;
    height: 180px;
    object-fit: cover;
}

/* .recommended h2::after {
    /* 必須のプロパティ */
/* content: ''; */
/* インライン要素のままだと幅指定ができないので、ブロックに指定する。 
    display: block;
    width: 36px;
    height: 3px;
    background-color: #000000;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
} */

.item-list {
    display: flex;
    /* 値３つ　上　左右　下、値４つ　上　右　下　左 */
    padding: 40px 20px 10px;
    overflow-x: scroll;
}

/* .item-list li {
    flex-shrink: 0;
    width: 260px;
    margin-left: 50px;
} */

.item-list li:first-child {
    margin-left: 0;
}

.item-list dl {
    color: #000000;
    margin-top: 20px;
}

.item-list dt {
    color: #000000;
    font-weight: bold;
}

.item-list dd {
    color: #000000;
    font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
}

.item-list .price {
    color: #000000;
    font-weight: bold;
    margin-top: 15px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ 
ここからモバイルのレイアウト 
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media (max-width: 800px) {
    .item-list {
        /* 値３つ　上　左右　下、値４つ　上　右　下　左 */
        padding: 40px 20px 10px;
    }

    .item-list li {
        width: 220px;
        margin-left: 30px;
    }

}